/* CSS Document - REDAC 2019 */

/* =============================================================================
   $Nav
   ========================================================================== */
   .currentEdition {
    position: relative;
    display: inline-block;
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    line-height: 50px;
    margin-left: 20px;
    cursor: pointer;
    transition-property: all, background-color;
    transition-duration: 0.3s, 0.15s;
    transition-timing-function: ease-in-out, ease-in-out;
    opacity: 1;
    color: #ffffff;
    white-space: nowrap;
    padding: 0 5px 0 25px;
}

    @media screen and (min-width: 1000px) {
        .currentEdition {    
            line-height: 80px;
            padding-right: 10px;
        }
    }
    .currentEdition::before{
        content: ""; 
        width: 1px; 
        height: 44px; 
        display: inline-block; 
        background-color: rgba(255, 255, 255, 0.25); 
        position: absolute; 
        left: -5px;
        top: 18px;
        line-height: 0;
    }

    .currentEdition::after {
        content: "\e904";
        position: absolute;
        left: 0px;
        line-height: 10px;
        font-family: "IconRedac";
        font-size: 2.4rem;
        transform: rotate(90deg);
    }

        @media screen and (min-width: 1000px) {
            .currentEdition::after {
                line-height: 80px;
            }
        }

    .skin_red1 .currentEdition:hover {
        background-color: #cc0134;
        background-color: var(--darkRed1);
    }
    .skin_red2 .currentEdition:hover {
        background-color: #cc0511;
        background-color: var(--darkRed2);
    }
    .skin_red .currentEdition:hover,
    .skin_white .currentEdition:hover {
        background-color: #cb040e;
        background-color: var(--darkRed);
    }
    
    .skin_blue1 .currentEdition:hover {
        background-color: #005ea0;
        background-color: var(--darkBlue1);
    }
    .skin_blue2 .currentEdition:hover {
        background-color: #006aac;
        background-color: var(--darkBlue2);
    }
    .skin_blue .currentEdition:hover {
        background-color: #065c9a;
        background-color: var(--darkBlue);
    }

@media screen and (max-width: 999px) {
    /* .currentEdition {
        max-width: 180px;
    } */
    
    .currentEdition {    
        display: none;
    }

    .currentEdition::before {
        height: 30px;
        top: 8px;
    }
    .currentEdition::after {
        top: 20px;
    }
    .collapse .currentEdition {
        opacity: 0;
        visibility: hidden;
        pointer-events:none;
        z-index: -1;
    }
}

@media screen and (max-width: 399px) {
    .currentEdition {
        font-size: 1.2rem;
        padding-left: 0;
        max-width: 135px;
        overflow: hidden;
    }
    .currentEdition::after {
        display: none;
    }
}

@media screen and (min-width: 1000px) { 
    .collapse .currentEdition {
        opacity: 0;
        pointer-events: none;
        width: 0;
        padding: 0;
        margin: 0;
    }
}

@media screen and (max-width: 600px) { 
    .currentEdition{
        margin-left: 13px;
    }
    .currentEdition::before {
        left: -8px;
    }
}

/* model01 - Menu Horizontal */
#navHorizontal {
    display: inline-block;
    width: 100%;
    position: absolute;
}

#navHorizontal > .menuWrapper {
    position: relative;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
    visibility: visible;
    width: 1200px;
    height: 70px;
    text-align: center;
    transition: opacity 0.3s ease-in-out;
}

#navHorizontal > .menuWrapper > .nav_niv1 {
    display: inline-block;
    overflow-y: hidden;
    height: 69px;
    opacity: 1;
    pointer-events: auto;
    position: relative;
    z-index: 101;
    font-size: 0;
    padding-top: 1px;
    white-space: nowrap;
}

.smartphone #navHorizontal > .menuWrapper > .nav_niv1 {
    height: 50px;
}

@media screen and (max-width: 999px) {
    #navHorizontal > .menuWrapper {
        height: 50px;
        width: 100%;
        margin: 0;
    }
    
    #navHorizontal > .menuWrapper .nav_niv1 {
        width: 100%;
        overflow-x: auto;
    }
}

#navHorizontal > .menuWrapper > .nav_niv1.editionned {
    overflow-x: auto;
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar {
    height: 5px;
    border-radius: 3px;
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-track {
    background-color: transparent;
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-thumb {
    background-color: rgba(255,255,255,.5);
    border-radius: 3px;
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-thumb:hover {
    background-color: rgba(255,255,255,.75);
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-thumb:active {
    background-color: rgba(255,255,255,1);
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-button {
    width: 5px;
}

#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-button,
#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-corner,
#navHorizontal > .menuWrapper > ul::-webkit-scrollbar-track-piece,
#navHorizontal > .menuWrapper > ul::-webkit-resizer {
    color: transparent;
    background-color: transparent;
}

     @media screen and (min-width: 1361px) and (max-width: 1400px) {
        /*.collapse.desktop #navHorizontal ul.nav_model01 {
            max-width: 835px;
            overflow-x: scroll;
        }*/

        .collapse.desktop .bt_special:before {
            content: " ";
            position: absolute;
            top: 50%;
            left: -26px;
            width: 1px;
            height: 44px;
            display: inline-block;
            margin-top: -22px;
            background-color: rgba(255, 255, 255, 0.25);
            transition: transform 0.3s ease-in-out;
            vertical-align: middle;
        }
    } 

.collapse.smartphone #navHorizontal .menuWrapper {
    opacity: 0;
    pointer-events:none;
    z-index: -1;
}

    #navHorizontal .itemLevel1, #navHorizontal .nav_niv1 {
        transition: width 0.3s, background-color 0.15s;
    }

    #navHorizontal .itemLevel1, #navHorizontal .nav_niv1 li {
        display: inline-block;
        font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 1.6rem;
        font-weight: 500;
        position: relative;
    }
        #navHorizontal .itemLevel1 a, #navHorizontal .itemLevel1 span{
            color: #ffffff;
            padding: 0 10px;
            line-height: 69px;
            display: inline-block;
            cursor: pointer;
            position: relative;
        }

#showBurger2 {
    line-height: 69px;
    width: 32px;
    text-align: center;
    color: #ffffff;
    transition: background-color 0.15s ease-in-out;
    margin-left: 16px;
    cursor: pointer;
}

#boxSearch {
    margin-right: 16px;
}

#showBoxSearch {
    color: #ffffff;    
}


#showBurger2::before {
    font-size: 2rem;
}

#showBoxSearch{
    display: inline-block;
    line-height: 69px;
    width: 32px;
    text-align: center;
    color: #ffffff;
    transition: background-color 0.15s ease-in-out;
    cursor: pointer;
}

#showBoxSearch::after{
    margin: 0;
}

.skin_red1 #showBurger2:hover,
.skin_red1 #showBoxSearch:hover,
.skin_red1 #showBoxSearch.searchOpened,
.skin_red1 #navHorizontal .itemLevel1:hover {
    background-color: #cc0134;
    background-color: var(--darkRed1);
}

.skin_red2 #showBurger2:hover,
.skin_red2 #showBoxSearch:hover,
.skin_red2 #showBoxSearch.searchOpened,
.skin_red2 #navHorizontal .itemLevel1:hover {
    background-color: #cc0511;
    background-color: var(--darkRed2);
}
.skin_red #showBurger2:hover,
.skin_red #showBoxSearch:hover,
.skin_red #showBoxSearch.searchOpened,
.skin_red #navHorizontal .itemLevel1:hover,
.skin_white #showBurger2:hover,
.skin_white #showBoxSearch:hover,
.skin_white #showBoxSearch.searchOpened,
.skin_white #navHorizontal .itemLevel1:hover {
    background-color: #cb040e;
    background-color: var(--darkRed);
}

.skin_blue1 #showBurger2:hover,
.skin_blue1 #showBoxSearch:hover,
.skin_blue1 #showBoxSearch.searchOpened,
.skin_blue1 #navHorizontal .itemLevel1:hover {
    background-color: #005ea0;
    background-color: var(--darkBlue1);
}

.skin_blue2 #showBurger2:hover,
.skin_blue2 #showBoxSearch:hover,
.skin_blue2 #showBoxSearch.searchOpened,
.skin_blue2 #navHorizontal .itemLevel1:hover {
    background-color: #006aac;
    background-color: var(--darkBlue2);
}
.skin_blue #showBurger2:hover,
.skin_blue #showBoxSearch:hover,
.skin_blue #showBoxSearch.searchOpened,
.skin_blue #navHorizontal .itemLevel1:hover {
    background-color: #065c9a;
    background-color: var(--darkBlue);
}

@media screen and (max-width: 999px) {
    #navHorizontal {
        position: relative;
        left: 0;
        transform: none;
        transition: all 0.3s ease-in-out;
        display: block;
    }
    #navHorizontal .itemLevel1 a, #navHorizontal .itemLevel1 span {
        line-height: 50px;
    }
    #showBurger2, #showBurger2:before, #showBoxSearch, #showBoxSearch:after{display: none; font-size: 0; width: 0; height: 0;}
}

        #navHorizontal .itemLevel1 .titleSection::before {
            content: "";
            width: calc(100% - 24px);
            height: 1px;
            background-color: #fff;
            position: absolute;
            left: 12px;
            bottom: -1px;
            opacity: 0;
            transition: all 0.2s ease-in-out;
        }
        
        #navHorizontal .itemLevel1.selected .titleSection::before {
            bottom: 18px;
            opacity: 1;
        }

        #navHorizontal .itemLevel1.active .titleSection::after {
            transform: rotate(0);
        }

        @media screen and (max-width: 999px) { 
            #navHorizontal .itemLevel1 .titleSection::before {
                width: calc(100% - 22px);
                left: 10px;
            }

            #navHorizontal .itemLevel1.selected .titleSection::before {
                bottom: 9px;
            }
        }

        #navHorizontal > .menuWrapper .nav_niv2 {
            display: none;
            position: fixed;
            top: 150px;
            left: 0;
            width: 100vw;
            height: auto;
            max-height: calc(100vh - 150px);
            overflow-y: auto;
            box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.08);
            background-color: #ffffff;
            text-align: center;
            white-space: normal;
            transition: top 0.3s ease-in-out;
        }

        #navHorizontal > .menuWrapper .nav_niv2 > div:first-child {
            position: relative;
            width: 1000px;
            margin: 0 auto;
            text-align: right;
            padding: 7px 0;
        }
        
        #navHorizontal > .menuWrapper .nav_niv2 > div:first-child .icon_close {
            display: inline-block;
            position: relative;
            cursor: pointer;
        }

        .collapse #navHorizontal > .menuWrapper .nav_niv2 {
            top: 70px;
        }

        #navHorizontal > .menuWrapper .nav_niv2 > ul {
            width: 1000px;
            margin-left: auto;
            margin-right: auto;
            padding: 0 0 8px 0;
        }
        
        #navHorizontal > .menuWrapper .nav_niv2.depts_list.with_cols > ul {
            column-count: 2;
        }

        .smartphone #navHorizontal > .menuWrapper .nav_niv2 {
            top: 100px;
            max-height: calc(100vh - 100px);
        }

        @media screen and (max-width: 999px) { 
            #navHorizontal > .menuWrapper .nav_niv2 > ul {
                width: 100%;
                margin: 0;
            }
        
            #navHorizontal > .menuWrapper .nav_niv2.depts_list.with_cols > ul {
                column-count: 1;
            }
            
            #navHorizontal > .menuWrapper .nav_niv2.depts_list > ul {
                width: calc(100% - 58px);
            }

            #navHorizontal > .menuWrapper .nav_niv2 > div:first-child {
                width: 100%;
                position: fixed;
                padding: 16px 22px;
            }
        }

        #profilDropdown {
            display: none;
            position: absolute;
            width: 200px;
            box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.08);
            border: solid 1px #f4f4f4;
            background-color: #ffffff;
            transition: all 0.3s ease-in-out;
        }

        #navHorizontal .titleSection.icon_arrowMenu:after {
            font-size: 2.6rem;
            display: inline-block;
            width: 24px;
            height: 24px;
            line-height: 22px;
            transition: all 0.15s ease-in-out;
            margin-right: -5px;
        }

@media screen and (max-width: 999px) {
    #navHorizontal .itemLevel1.active:not(.hasChilds) .titleSection::before,
    #navHorizontal .itemLevel1:not(.hasChilds) .titleSection:hover::before {
        bottom: 9px;
    }
}
        #navHorizontal .nav_niv2 .itemLevel2 {
            display: block;
            cursor: pointer;
            position: relative;
        }
        
        #navHorizontal .nav_niv2.depts_list .linkLevel2 {
            color: #212121;
            color: var(--darkGrey);
            font-weight: 600;
        }
        
        #navHorizontal .nav_niv2 .itemLevel2 a {
            display: block;
            position: relative;
            text-align: center;
        }

        @media screen and (max-width: 999px) {
            #navHorizontal .nav_niv2.depts_list .itemLevel2 {
                margin-left: 16px;
            }
            
            #navHorizontal .nav_niv2:not(.depts_list) .itemLevel2 {
                width: calc(100% - 100px);
                margin-left: 50px;
            }
        }

        #navHorizontal .itemLevel2 a {
            display: inline-block;
            padding: 0 0 0 16px;
            line-height: 40px;
            color: #777777;
            font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
            font-size: 1.6rem;
            transition: all 0.15s ease;
        }
        
        @media screen and (max-width: 999px) { 
            #navHorizontal .itemLevel2 {
                display: block;
            }
            #navHorizontal .itemLevel2 a {
                display: block;
                padding: 0;
            }
        }

        #profilDropdown > * {
            display: block;
            line-height: 50px;
            color: #777777;
            font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
            font-size: 1.6rem;
            padding: 0 16px;
            cursor: pointer;
            transition: all 0.15s ease;
        }
        
        #navHorizontal .nav_niv2.depts_list .itemLevel2 {
            display: block;
            text-align: left;
            margin-bottom: 1px;
        }
        
        #navHorizontal .nav_niv2.depts_list.with_cols .itemLevel2 {
            -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
            break-inside: avoid-column;
            display:table;
            width: 100%;
        }

        #navHorizontal .nav_niv2.depts_list .linkLevel2 {
            color: #212121;
            color: var(--darkGrey);
            font-weight: 600;
        }
        
        #navHorizontal .nav_niv2.depts_list .itemLevel2 a {
            display: block;
            position: relative;
            padding-left: 16px;
            text-align: left;
        }
        
        #navHorizontal .nav_niv2.depts_list.with_numbs .itemLevel2 a {
            padding-left: 50px;
        }

        #navHorizontal .nav_niv2.depts_list .itemLevel2 a span {
            position: absolute;
            left: 16px;
        }
        
        #navHorizontal .nav_niv2.depts_list .itemLevel2:not(:last-child)::after {
            content: "";
            background-color: #e6e6e6;
            background-color: var(--lightGrey);
            width: calc( 100% - 16px );
            height: 1px;
            display: block;
            position: absolute;
            left: 16px;
            bottom: 0;
        }
        
        #navHorizontal .nav_niv2.depts_list.with_numbs .itemLevel2:not(:last-child)::after {
            width: calc( 100% - 50px );
            left: 50px;
        }

        #navHorizontal .nav_niv2.depts_list:not(.with_numbs) .linkLevel3 {
            padding-left: 32px;
        }

        #navHorizontal .nav_niv2 .itemLevel2 a:hover, #profilDropdown > *:hover {
            background-color: #f4f4f4;
        }

        .skin_red1 #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_red1 #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #e30613;
            color: var(--red1);
        }
        .skin_red2 #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_red2 #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #e3013a;
            color: var(--red2);
        }
        .skin_red #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_red #navHorizontal .nav_niv3 .itemLevel3.selected > a;
        .skin_white #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_white #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #e2000b;
            color: var(--red);
        }
        
        .skin_blue1 #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_blue1 #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #0069b4;
            color: var(--blue1);
        }
        .skin_blue2 #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_blue2 #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #0076c0;
            color: var(--blue2);
        }
        .skin_blue #navHorizontal .nav_niv2 .itemLevel2.selected > a,
        .skin_blue #navHorizontal .nav_niv3 .itemLevel3.selected > a {
            color: #0068b1;
            color: var(--blue);
        }

        #profilDropdown {
            top: 80px;
            right: 10px;            
        }
        
        .collapse #profilDropdown {
            top: 70px;
        }

/* .collapse #navHorizontal {
    transform: translateX(0);
    left: 0;
} */

#navHorizontal .btSearch::before{
    content: '\e986';
}

/* .sep_headerTopRight {
    width: 1px;
    height: 44px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.25);
    transition: transform 0.3s ease-in-out;
    vertical-align: middle;
}

.collapse .sep_headerTopRight {
    transform: translateX(10px);
} */

header .helpLink {
    display: inline-block;
    margin-top: 22px;
    color: #fff;
    /*line-height: 80px;*/
    font-family: "UnitOT-Medi", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    position: relative;
    z-index: 1005;
}

/*header .icon_tooltip.after::after {
    margin-left: 14px;
    position: relative;
    z-index: 1005;
}*/
/*header .helpLink::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px;
    right: -15px;
    bottom: 20px;
    left: -10px;
    transition: all 0.15s ease-in-out;
    z-index: 1004;
    opacity: 0;
}

header .helpLink:hover::before {
    opacity: 1;
}

.skin_red1 header .helpLink::before {
    background-color: #cc0134;
    background-color: var(--darkRed1);
}
.skin_red2 header .helpLink::before {
    background-color: #cc0511;
    background-color: var(--darkRed2);
}

.skin_blue1 header .helpLink::before {
    background-color: #005ea0;
    background-color: var(--darkBlue1);
}
.skin_blue2 header .helpLink::before {
    background-color: #006aac;
    background-color: var(--darkBlue2);
}

header .helpLink span {
    position: relative;
    z-index: 1005;
}*/

.layout_light .wrapperHeader {
    height: 80px;
}

#showBurger {
    position: relative;
    z-index: 16;
    line-height: 50px;
    font-size: 0;
    height: 50px;
    float: right;
    padding-right: 16px;
    display: block;
    text-align: center;
    cursor: pointer;
}

@media screen and (max-width: 600px) { 
    #showBurger {
        padding-right: 16px;
    }
}


.wrapperHeader > .bt_special {
    width: auto;
    display: inline-block;
    margin: 6px 16px;
}
 
/* model02 - Menu mots-clés */
.headerTopRight a.nav_newspaper,
.headerTopRight a.nav_shop,
.headerTopRight a.nav_account {
    color: #ffffff;
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    position: relative;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    text-align: left;
    line-height: 80px;
    margin: 0;
    cursor: pointer;
}
.skin_white .headerTopRight a.nav_newspaper,
.skin_white .headerTopRight a.nav_shop,
.skin_white .headerTopRight a.nav_account {
    color: #212121;
}
.skin_white .headerTopRight a.nav_account {
    border: 2px solid #ddd;
}
.headerTopRight a.nav_newspaper span,
.headerTopRight a.nav_shop span,
.headerTopRight a.nav_account span.userLabel {
    font-size: 1.4rem;
    position: absolute;
    transition: opacity 0.3s ease-in-out;
    opacity: 1;
    min-width: 90px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.headerTopRight a.nav_newspaper.before::before,
.headerTopRight a.nav_shop.before::before,
.headerTopRight a.nav_account span.icon_account::before {
    font-size: 2.2rem;
    margin-left: -3px;
    z-index: 1005;
    position: relative;
    width: 40px;
    height: 40px;
    padding-left: 4px;
    line-height: 36px;
    text-align: center;
}
.skin_red1 .headerTopRight a.nav_newspaper:hover,
.skin_red1 .headerTopRight a.nav_shop:hover,
.skin_red1 .headerTopRight a.nav_account:hover {
    background-color: #cc0134;
    background-color: var(--darkRed1);
}
.skin_red2 .headerTopRight a.nav_newspaper:hover,
.skin_red2 .headerTopRight a.nav_shop:hover,
.skin_red2 .headerTopRight a.nav_account:hover {
    background-color: #cc0511;
    background-color: var(--darkRed2);
}
.skin_red .headerTopRight a.nav_newspaper:hover,
.skin_red .headerTopRight a.nav_shop:hover,
.skin_red .headerTopRight a.nav_account:hover,
.skin_white .headerTopRight a.nav_newspaper:hover,
.skin_white .headerTopRight a.nav_shop:hover,
.skin_white .headerTopRight a.nav_account:hover {
    background-color: #cb040e;
    background-color: var(--darkRed);
}
.skin_blue1 .headerTopRight a.nav_newspaper:hover,
.skin_blue1 .headerTopRight a.nav_shop:hover,
.skin_blue1 .headerTopRight a.nav_account:hover {
    background-color: #005ea0;
    background-color: var(--darkBlue1);
}
.skin_blue2 .headerTopRight a.nav_newspaper:hover,
.skin_blue2 .headerTopRight a.nav_shop:hover,
.skin_blue2 .headerTopRight a.nav_account:hover {
    background-color: #006aac;
    background-color: var(--darkBlue2);
}
.skin_blue .headerTopRight a.nav_newspaper:hover,
.skin_blue .headerTopRight a.nav_shop:hover,
.skin_blue .headerTopRight a.nav_account:hover {
    background-color: #065c9a;
    background-color: var(--darkBlue);
}
.headerTopRight a.nav_newspaper {
    width: 104px;
}
.headerTopRight a.nav_shop {
    margin-left: 20px;
    width: 118px;
}
.headerTopRight a.nav_account {
    width: 120px;
}

.collapse #header .headerTopRight {
    height: 70px;
}

.collapse .headerTopRight .bt_special {
    margin: 15px 0;
}

.collapse .headerTopRight a.nav_newspaper,
.collapse .headerTopRight a.nav_shop,
.collapse .headerTopRight a.nav_account {
    line-height: 70px;
    width: 40px;
}

.collapse .headerTopRight a.nav_newspaper span,
.collapse .headerTopRight a.nav_shop span,
.collapse .headerTopRight a.nav_account span:not(.icon_account) {
    opacity: 0;
}

.headerTopRight .nav_account .premiumLabel {
    position: absolute;
    top: 16px;
    left: 38px;
    font-size: 1.2rem;
    display: block;
    width: 200px;
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}

.headerTopRight .nav_account.connected::after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    top: 45px;
    left: 25px;
    background-color: #ffe600;
    background-color: var(--yellow);
    transition: all 0.3s ease-in-out;
    z-index: 1009;
}

.collapse .headerTopRight .nav_account.connected::after {
    top: 43px;
}

.headerTopRight .nav_account .premiumLabel.notConnected {
    display: none;
}

/* Nav burger menu */
#navBurger .burgerList::-webkit-scrollbar {
    width: 5px;
    border-radius: 3px;
    position: absolute;
    right: 50px;
    top : 50px;
}

#navBurger .burgerList::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.3);
    border-radius: 3px;
}

#navBurger .burgerList::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0,0,0,.5);
}

#navBurger .burgerList::-webkit-scrollbar-thumb:active {
    background-color: rgba(0,0,0,.8);
}
#navBurger .burgerList::-webkit-scrollbar-button {
    height: 0;
}

#navBurger .burgerList::-webkit-scrollbar-button,
#navBurger .burgerList::-webkit-scrollbar-corner,
#navBurger .burgerList::-webkit-scrollbar-track,
#navBurger .burgerList::-webkit-scrollbar-track-piece,
#navBurger .burgerList::-webkit-resizer {
    color: transparent;
    background-color: transparent;
}

#navBurger a.nav_account {
    color: #757575;
    color: var(--grey);
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding: 16px 16px 0 56px;
    width: 100%;
    height: 76px;
    margin: 0;
    border-bottom: 1px solid #e6e6e6;
    border-bottom: 1px solid var(--lightGrey);
    line-height: 1.4;
    cursor: pointer;
}

#navBurger a.nav_account span.userLabel {
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    color: #212121;
    color: var(--darkGrey);
    display: block;
    font-weight: 600;
}

#navBurger a.nav_account span.icon_account {
    position: absolute;
    top: 16px;
    left: 16px;
}

#navBurger a.nav_account span.icon_account::before {
    font-size: 2.4rem;
}

#navBurger .nav_account .premiumLabel {
    font-size: 1.6rem;
    display: block;
}

#navBurger .nav_account.connected::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: 38px;
    left: 34px;
    background-color: #ffe600;
    background-color: var(--yellow);
    transition: all 0.3s ease-in-out;
    z-index: 1009;
}

#navBurger .nav_account::before {
    content: '\e904';
    font-family: 'IconRedac';
    transform: rotate(90deg);
    position: absolute;
    top: 0;
    right: 18px;
    font-size: 2.4rem;
    line-height: 76px;
}

#navBurger .nav_model02 li {
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    line-height: 2.9;
    color: #212121;
    color: var(--darkGrey);
    font-weight: 600;
    padding: 0 16px;
}

#navBurger .nav_model02 li a,
#navBurger .nav_model02 li span {
    display: block;
}

#navBurger .nav_model02 li:hover {
    background: #f6f6f6;
}

.skin_red1 .nav_model02 li:hover > a,
.skin_red1 .nav_model02 li > a:hover, 
.skin_red1 .nav_model02 li.selected > a{
    color: #e30613;
    color: var(--red1);
}
.skin_red2 .nav_model02 li:hover > a,
.skin_red2 .nav_model02 li > a:hover, 
.skin_red2 .nav_model02 li.selected > a{
    color: #e3013a;
    color: var(--red2);
}
.skin_red .nav_model02 li:hover > a,
.skin_red .nav_model02 li > a:hover, 
.skin_red .nav_model02 li.selected > a,
.skin_white .nav_model02 li:hover > a,
.skin_white .nav_model02 li > a:hover, 
.skin_white .nav_model02 li.selected > a{
    color: #e2000b;
    color: var(--red);
}
.skin_blue1 .nav_model02 li:hover > a,
.skin_blue1 .nav_model02 li > a:hover,
.skin_blue1 .nav_model02 li.selected > a{
    color: #0069b4;
    color: var(--blue1);
}
.skin_blue2 .nav_model02 li:hover > a,
.skin_blue2 .nav_model02 li > a:hover,
.skin_blue2 .nav_model02 li.selected > a{
    color: #0076c0;
    color: var(--blue2);
}
.skin_blue .nav_model02 li:hover > a,
.skin_blue .nav_model02 li > a:hover,
.skin_blue .nav_model02 li.selected > a{
    color: #0068b1;
    color: var(--blue);
}

#navBurger .nav_niv2 {
    display: none;
    padding-left: 16px;
}

.skin_red1 #navBurger .nav_model01 li:active a,
.skin_red1 #navBurger .nav_model01 li.active a {
    color: #e30613;
    color: var(--red1);
}
.skin_red2 #navBurger .nav_model01 li:active a,
.skin_red2 #navBurger .nav_model01 li.active a {
    color: #e3013a;
    color: var(--red2);
}
.skin_red #navBurger .nav_model01 li:active a,
.skin_red #navBurger .nav_model01 li.active a,
.skin_white #navBurger .nav_model01 li:active a,
.skin_white #navBurger .nav_model01 li.active a {
    color: #e2000b;
    color: var(--red);
}
.skin_blue1 #navBurger .nav_model01 li:active a,
.skin_blue1 #navBurger .nav_model01 li.active a {
    color: #0069b4;
    color: var(--blue1);
}
.skin_blue2 #navBurger .nav_model01 li:active a,
.skin_blue2 #navBurger .nav_model01 li.active a {
    color: #0076c0;
    color: var(--blue2);
}
.skin_blue #navBurger .nav_model01 li:active a,
.skin_blue #navBurger .nav_model01 li.active a {
    color: #0068b1;
    color: var(--blue);
}
#navBurger .burgerCTA {
    position: absolute;
    bottom: 0;
    height: 48px;
    left: 0;
    display: block;
    width: 100%;
    box-shadow: 0px -2px 30px 0px rgba(0,0,0,0.15);
}

#navBurger .burgerCTA > .bt_special {
    width: calc( 50% - 2px );
    max-height: 48px;
    line-height: 48px;
    display: inline-block;
    float: left;
    margin: 0;
}

#navBurger .burgerCTA > .bt_special:not(:first-child) {
    margin-left: 4px;
}

/* #navBurger .bt_special {
    margin: 0;
    line-height: 48px;
    position: absolute;
    bottom: 0;
    bottom: 55px;
    left: 0;
} */

    /* #navBurger .bt_special:last-of-type {
        bottom: 0;
        border-top: 1px solid #757575;
        border-top: 1px solid var(--grey);
    } */

#navBurger .bt_special:before {
    font-size: 2.6rem;
    margin-right: 10px;
}

#navBurger .hasChilds .icon_arrowMenu::after {
    font-size: 2.6rem;
    transition: transform 0.3s ease-in-out;
    line-height: 1;
}

#navBurger .hasChilds.expanded .icon_arrowMenu::after {
    transform: rotate(0);
}

#navBurger .nav_model01 li:last-child {
    display: none;
}

/* model03 - nav footer - Menu des liens */
#footer .nav_model03 {
    display: inline-block;
    width: 100%;
    color: #ffffff;
}

@media screen and (min-width: 1000px) {
    #footer .nav_model03 {
        width: calc(100% - 212px - 200px);
        margin-left: 32px;
    }
}

#footer .nav_model03 .itemLevel1 {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 0 32px;
    margin-top: 32px;
}

@media screen and (min-width: 1000px) {
    #footer .nav_model03 .itemLevel1 {
        margin-top: 0;
        padding: 0 16px;
    }
}

@media screen and (min-width: 600px) {
    #footer .nav_model03 .itemLevel1 {
        width: 33%;
    }
}

#footer .nav_model03 .titleSection {
    display: inline-block;
    font-size: 1.6rem;
    font-family: "UnitOT-Medi", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

@media screen and (min-width: 1000px) {
    #footer .nav_model03 .titleSection {
        margin-bottom: 16px;
    }
}

#footer .nav_model03 .itemLevel2,
#footer .nav_model03 .linkLevel2 {
    font-size: 1.6rem;
    line-height: 2.4rem;
    color: #ffffff;
    transition: color 0.15s ease-in-out;
}

.skin_red1 #footer .nav_model03 .linkLevel2:hover,
.skin_red1 #footer .footerBottom a:hover {
    color: var(--darkRed1);
}

.skin_red2 #footer .nav_model03 .linkLevel2:hover,
.skin_red2 #footer .footerBottom a:hover {
    color: var(--darkRed2);
}
.skin_red #footer .nav_model03 .linkLevel2:hover,
.skin_red #footer .footerBottom a:hover,
.skin_white #footer .nav_model03 .linkLevel2:hover,
.skin_white #footer .footerBottom a:hover {
    color: var(--darkRed);
}
.skin_blue1 #footer .nav_model03 .linkLevel2:hover,
.skin_blue1 #footer .footerBottom a:hover {
    color: var(--darkBlue1);
}

.skin_blue2 #footer .nav_model03 .linkLevel2:hover,
.skin_blue2 #footer .footerBottom a:hover {
    color: var(--darkBlue2);
}
.skin_blue #footer .nav_model03 .linkLevel2:hover,
.skin_blue #footer .footerBottom a:hover {
    color: var(--darkBlue);
}

/* model04 - nav footer bas */
.nav_model04{
    padding: 24px 0 0 0;
    overflow: hidden;
}
    .nav_model04 li{
        display: inline-block;
        padding: 0 10px 0 0;
        font-size: 1.4rem;
    }
        .nav_model04 li a::before{
            content: '.';
            font-size: 3rem;
            line-height: 2rem;
            padding: 0 10px 0 0;
        }
        .nav_model04 li:first-of-type a::before{
            content: '';
            padding: 0 10px 0 0;
        }
        .nav_model04 li a{
            display: block;
        }
.layout_light .nav_model04 {
    padding: 0;
}

    .layout_light .nav_model04 li a::before {
        content: none;
    }
        

    @media screen and (min-width: 1000px) {
        .layout_light li + li {
            margin-left: 32px;
        }
    }

@media screen and (max-width: 640px) {
    .burgerMenu { display: none !important; }
}

/* model05 - nav choix édition */
.choiceEdition .nav_model05{
    overflow: hidden;
    padding: 24px 0;
}
    .choiceEdition .nav_model05 li{
        vertical-align: top; 
        width: 32%;
        display: inline-block;
    }

    @media screen and (min-width: 1160px) {
        .choiceEdition .nav_model05{
            margin-left: -50px;
            padding-left: 50px;
        }
        .choiceEdition .nav_model05 li{
            transform: translateX(-50px);
        }
    }
        .choiceEdition .nav_model05 li:hover{
            background-color: #F4F4F4;
        }
            .choiceEdition .nav_model05 li.selected a:before{
                content:'\e914';
                font-family: 'iconRedac';
                padding: 0 10px 0 0;
                font-size: 2.6rem;
                vertical-align: middle;
                position: absolute;
                left: 16px;
            }
            .skin_red1 .choiceEdition .nav_model05 li.selected a{
                color: #e30613;
                color: var(--red1);
            }
            .skin_red2 .choiceEdition .nav_model05 li.selected a{
                color: #e3013a;
                color: var(--red2);
            }
            .skin_red .choiceEdition .nav_model05 li.selected a,
            .skin_white .choiceEdition .nav_model05 li.selected a{
                color: #e2000b;
                color: var(--red);
            }
            .skin_blue1 .choiceEdition .nav_model05 li.selected a{
                color: #0069b4;
                color: var(--blue1);
            }
            .skin_blue2 .choiceEdition .nav_model05 li.selected a{
                color: #0076c0;
                color: var(--blue2);
            }
            .skin_blue .choiceEdition .nav_model05 li.selected a{
                color: #0068b1;
                color: var(--blue);
            }
        .choiceEdition .nav_model05 li a{
            display: block;
            line-height: 30px;
            padding: 10px 0px 10px 50px;
            position: relative;
            font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
            font-size: 1.6rem;
            color: #757575;
            color: var(--grey);
        }

@media screen and (max-width: 999px) {
    .choiceEdition .nav_model05 li{
        width: 49%;
    }

    /* .sep_headerTopRight {
        display: none;
    } */

}

@media screen and (max-width: 600px) {
    .choiceEdition .nav_model05 li{
        width: 100%;
    }
}


/* model06 - nav footer top / BurgerMenu - reseaux sociaux */
.nav_model06{
    color: #FFF;
}

    #navBurger .nav_model06 .menuTitle {
        display: none;
    }

    .nav_model06 .menuTitle {
        font-family: "UnitOT-Medi", "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 1.6rem;
    }

    .nav_model06 ul {
        margin-top: 17px;
    }

    #navBurger .nav_model06 ul {
        margin: 20px 0;
    }
    
    #navBurger .nav_model06 ul {
        text-align: center;
    }

        .nav_model06 li{
            display: inline-block;
        }

        .skin_red1 .nav_model06 li a:hover {
			color: #cc0134;
            color: var(--darkRed1);
        }

        .skin_red2 .nav_model06 li a:hover {
			color: #cc0511;
            color: var(--darkRed2);
        }
        .skin_red .nav_model06 li a:hover,
        .skin_white .nav_model06 li a:hover {
			color: #cb040e;
            color: var(--darkRed);
        }
        .skin_blue1 .nav_model06 li a:hover {
			color: #005ea0;
            color: var(--darkBlue1);
        }

        .skin_blue2 .nav_model06 li a:hover {
			color: #006aac;
            color: var(--darkBlue2);
        }
        .skin_blue .nav_model06 li a:hover {
			color: #065c9a;
            color: var(--darkBlue);
        }

        #navBurger .nav_model06 li > .before::before {
            color: #757575;
            color: var(--grey);
            font-size: 1.8rem;
        }
        #navBurger .nav_model06 li > .icon_instagram.before::before {
            font-size: 2.4rem;
        }

        .nav_model06 li:not(:last-child){
            margin: 0 24px 0 0;
        }
            .nav_model06 li span{
                display: none;
            }

    #footer .nav_model06{
        float: right;
    }

@media screen and (max-width: 999px) {
    #footer .nav_model06 {
        float: none;
        text-align: center;
    }
}

.nav_model03 .bottomSeparation {
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

.nav_model02 .bottomSeparation {
    border-bottom: 1px solid rgba(0,0,0,0.25);
}